<?php return array (
  'section.default.title' => 'Articles',
  'section.default.abbrev' => 'ART',
  'section.default.policy' => '',
  'default.genres.article' => 'Article Text',
  'default.journalSettings.checklist.notPreviouslyPublished' => 'The submission has not been previously published, nor is it before another journal for consideration (or an explanation has been provided in Comments to the Editor).',
  'default.journalSettings.checklist.fileFormat' => 'The submission file is in OpenOffice, Microsoft Word, or RTF document file format.',
  'default.journalSettings.checklist.addressesLinked' => 'Where available, URLs for the references have been provided.',
  'default.journalSettings.checklist.submissionAppearance' => 'The text is single-spaced; uses a 12-point font; employs italics, rather than underlining (except with URL addresses); and all illustrations, figures, and tables are placed within the text at the appropriate points, rather than at the end.',
  'default.journalSettings.checklist.bibliographicRequirements' => 'The text adheres to the stylistic and bibliographic requirements outlined in the Author Guidelines.',
  'default.journalSettings.privacyStatement' => 'The names and email addresses entered in this journal site will be used exclusively for the stated purposes of this journal and will not be made available for any other purpose or to any other party.',
  'default.journalSettings.openAccessPolicy' => 'This journal provides immediate open access to its content on the principle that making research freely available to the public supports a greater global exchange of knowledge.',
  'default.journalSettings.authorSelfArchivePolicy' => 'This journal permits and encourages authors to post items submitted to the journal on personal websites or institutional repositories both prior to and after publication, while providing bibliographic details that credit, if applicable, its publication in this journal.',
  'default.journalSettings.copyeditInstructions' => 'The copyediting stage is intended to improve the flow, clarity, grammar, wording, and formatting of the article. It represents the last chance for the author to make any substantial changes to the text because the next stage is restricted to typos and formatting corrections.

The file to be copyedited is in Word or .rtf format and therefore can easily be edited as a word processing document. The set of instructions displayed here proposes two approaches to copyediting. One is based on Microsoft Word\'s Track Changes feature and requires that the copy editor, editor, and author have access to this program. A second system, which is software independent, has been borrowed, with permission, from the Harvard Educational Review. The journal editor is in a position to modify these instructions, so suggestions can be made to improve the process for this journal.


<h4>Copyediting Systems</h4>

<strong>1. Microsoft Word\'s Track Changes</strong>

Under Tools in the menu bar, the feature Track Changes enables the copy editor to make insertions (text appears in color) and deletions (text appears crossed out in color or in the margins as deleted). The copy editor can posit queries to both the author (Author Queries) and to the editor (Editor Queries) by inserting these queries in square brackets. The copyedited version is then uploaded, and the editor is notified. The editor then reviews the text and notifies the author.

The editor and author should leave those changes with which they are satisfied. If further changes are necessary, the editor and author can make changes to the initial insertions or deletions, as well as make new insertions or deletions elsewhere in the text. Authors and editors should respond to each of the queries addressed to them, with responses placed inside the square brackets.

After the text has been reviewed by editor and author, the copy editor will make a final pass over the text accepting the changes in preparation for the layout and galley stage.


<strong>2. Harvard Educational Review</strong>

<strong>Instructions for Making Electronic Revisions to the Manuscript</strong>

Please follow the following protocol for making electronic revisions to your manuscript:

<strong>Responding to suggested changes.</strong>
&nbsp; For each of the suggested changes that you accept, unbold the text.
&nbsp; For each of the suggested changes that you do not accept, re-enter the original text and <strong>bold</strong> it.

<strong>Making additions and deletions.</strong>
&nbsp; Indicate additions by <strong>bolding</strong> the new text.
&nbsp; Replace deleted sections with: <strong>[deleted text]</strong>.
&nbsp; If you delete one or more sentence, please indicate with a note, e.g., <strong>[deleted 2 sentences]</strong>.

<strong>Responding to Queries to the Author (QAs).</strong>
&nbsp; Keep all QAs intact and bolded within the text. Do not delete them.
&nbsp; To reply to a QA, add a comment after it. Comments should be delimited using:
<strong>[Comment:]</strong>
&nbsp; e.g., <strong>[Comment: Expanded discussion of methodology as you suggested]</strong>.

<strong>Making comments.</strong>
&nbsp; Use comments to explain organizational changes or major revisions
&nbsp; e.g., <strong>[Comment: Moved the above paragraph from p. 5 to p. 7].</strong>
&nbsp; Note: When referring to page numbers, please use the page numbers from the printed copy of the manuscript that was sent to you. This is important since page numbers may change as a document is revised electronically.

<h4>An Illustration of an Electronic Revision</h4>

<ol>
<li><strong>Initial copyedit.</strong> The journal copy editor will edit the text to improve flow, clarity, grammar, wording, and formatting, as well as including author queries as necessary. Once the initial edit is complete, the copy editor will upload the revised document through the journal Web site and notify the author that the edited manuscript is available for review.</li>
<li><strong>Author copyedit.</strong> Before making dramatic departures from the structure and organization of the edited manuscript, authors must check in with the editors who are co-chairing the piece. Authors should accept/reject any changes made during the initial copyediting, as appropriate, and respond to all author queries. When finished with the revisions, authors should rename the file from AuthorNameQA.doc to AuthorNameQAR.doc (e.g., from LeeQA.doc to LeeQAR.doc) and upload the revised document through the journal Web site as directed.</li>
<li><strong>Final copyedit.</strong> The journal copy editor will verify changes made by the author and incorporate the responses to the author queries to create a final manuscript. When finished, the copy editor will upload the final document through the journal Web site and alert the layout editor to complete formatting.</li>
</ol>',
  'default.journalSettings.refLinkInstructions' => '<h4>To Add Reference Linking to the Layout Process</h4>
	<p>When turning a submission into HTML or PDF, make sure that all hyperlinks in the submission are active.</p>
	<h4>A. When the Author Provides a Link with the Reference</h4>
	<ol>
	<li>While the submission is still in its word processing format (e.g., Word), add the phrase VIEW ITEM to the end of the reference that has a URL.</li>
	<li>Turn that phrase into a hyperlink by highlighting it and using Word\'s Insert Hyperlink tool and the URL prepared in #2.</li>
	</ol>
	<h4>B. Enabling Readers to Search Google Scholar For References</h4>
	<ol>
		<li>While the submission is still in its word processing format (e.g., Word), copy the title of the work referenced in the References list (if it appears to be too common a title—e.g., "Peace"—then copy author and title).</li>
		<li>Paste the reference\'s title between the %22\'s, placing a + between each word: http://scholar.google.com/scholar?q=%22PASTE+TITLE+HERE%22&hl=en&lr=&btnG=Search.</li>

	<li>Add the phrase GS SEARCH to the end of each citation in the submission\'s References list.</li>
	<li>Turn that phrase into a hyperlink by highlighting it and using Word\'s Insert Hyperlink tool and the URL prepared in #2.</li>
	</ol>
	<h4>C. Enabling Readers to Search for References with a DOI</h4>
	<ol>
	<li>While the submission is still in Word, copy a batch of references into CrossRef Text Query http://www.crossref.org/freeTextQuery/.</li>
	<li>Paste each DOI that the Query provides in the following URL (between = and &): http://www.cmaj.ca/cgi/external_ref?access_num=PASTE DOI#HERE&link_type=DOI.</li>
	<li>Add the phrase CrossRef to the end of each citation in the submission\'s References list.</li>
	<li>Turn that phrase into a hyperlink by highlighting the phrase and using Word\'s Insert Hyperlink tool and the appropriate URL prepared in #2.</li>
	</ol>',
  'default.journalSettings.proofingInstructions' => '<p>The proofreading stage is intended to catch any errors in the galley\'s spelling, grammar, and formatting. More substantial changes cannot be made at this stage, unless discussed with the Section Editor. In Layout, click on VIEW PROOF to see the HTML, PDF, and other available file formats used in publishing this item.</p>
	<h4>For Spelling and Grammar Errors</h4>

	<p>Copy the problem word or groups of words and paste them into the Proofreading Corrections box with "CHANGE-TO" instructions to the editor as follows:</p>

	<pre>1. CHANGE...
	then the others
	TO...
	than the others</pre>
	<br />
	<pre>2. CHANGE...
	Malinowsky
	TO...
	Malinowski</pre>
	<br />

	<h4>For Formatting Errors</h4>

	<p>Describe the location and nature of the problem in the Proofreading Corrections box after typing in the title "FORMATTING" as follows:</p>
	<br />
	<pre>3. FORMATTING
	The numbers in Table 3 are not aligned in the third column.</pre>
	<br />
	<pre>4. FORMATTING
	The paragraph that begins "This last topic..." is not indented.</pre>',
  'default.journalSettings.forReaders' => 'We encourage readers to sign up for the publishing notification service for this journal. Use the <a href="{$indexUrl}/{$journalPath}/user/register">Register</a> link at the top of the home page for the journal. This registration will result in the reader receiving the Table of Contents by email for each new issue of the journal. This list also allows the journal to claim a certain level of support or readership. See the journal\'s <a href="{$indexUrl}/{$journalPath}/about/submissions#privacyStatement">Privacy Statement</a>, which assures readers that their name and email address will not be used for other purposes.',
  'default.journalSettings.forAuthors' => 'Interested in submitting to this journal? We recommend that you review the <a href="{$indexUrl}/{$journalPath}/about">About the Journal</a> page for the journal\'s section policies, as well as the <a href="{$indexUrl}/{$journalPath}/about/submissions#authorGuidelines">Author Guidelines</a>. Authors need to <a href="{$indexUrl}/{$journalPath}/user/register">register</a> with the journal prior to submitting or, if already registered, can simply <a href="{$indexUrl}/index/login">log in</a> and begin the five-step process.',
  'default.journalSettings.forLibrarians' => 'We encourage research librarians to list this journal among their library\'s electronic journal holdings. As well, it may be worth noting that this journal\'s open source publishing system is suitable for libraries to host for their faculty members to use with journals they are involved in editing (see <a href="http://pkp.sfu.ca/ojs">Open Journal Systems</a>).',
  'default.journalSettings.lockssLicense' => 'This journal utilizes the LOCKSS system to create a distributed archiving system among participating libraries and permits those libraries to create permanent archives of the journal for purposes of preservation and restoration. <a href="http://www.lockss.org/">More...</a>',
  'default.journalSettings.clockssLicense' => 'This journal utilizes the CLOCKSS system to create a distributed archiving system among participating libraries and permits those libraries to create permanent archives of the journal for purposes of preservation and restoration. <a href="http://clockss.org/">More...</a>',
  'default.journalSettings.publicationFee' => 'Article Publication',
  'default.journalSettings.purchaseArticleFee' => 'Purchase Article',
  'default.journalSettings.purchaseIssueFee' => 'Purchase Issue',
  'default.journalSettings.membershipFee' => 'Association Membership',
  'default.groups.name.manager' => 'Journal manager',
  'default.groups.plural.manager' => 'Journal managers',
  'default.groups.abbrev.manager' => 'JM',
  'default.groups.name.editor' => 'Journal editor',
  'default.groups.plural.editor' => 'Journal editors',
  'default.groups.abbrev.editor' => 'JE',
  'default.groups.name.guestEditor' => 'Guest editor',
  'default.groups.plural.guestEditor' => 'Guest editors',
  'default.groups.abbrev.guestEditor' => 'GE',
  'default.groups.name.sectionEditor' => 'Section editor',
  'default.groups.plural.sectionEditor' => 'Section editors',
  'default.groups.abbrev.sectionEditor' => 'SecE',
  'default.groups.name.subscriptionManager' => 'Subscription Manager',
  'default.groups.plural.subscriptionManager' => 'Subscription Managers',
  'default.groups.abbrev.subscriptionManager' => 'SubM',
  'default.genres.researchInstrument' => 'Research Instrument',
  'default.genres.researchMaterials' => 'Research Materials',
  'default.genres.researchResults' => 'Research Results',
  'default.genres.transcripts' => 'Transcripts',
  'default.genres.dataAnalysis' => 'Data Analysis',
  'default.genres.dataSet' => 'Data Set',
  'default.genres.sourceTexts' => 'Source Texts',
  'default.groups.name.externalReviewer' => 'Reviewer',
  'default.groups.plural.externalReviewer' => 'Reviewers',
  'default.groups.abbrev.externalReviewer' => 'R',
  'default.journalSettings.emailSignature' => '<br/>
________________________________________________________________________<br/>
<a href="{$ldelim}$contextUrl{$rdelim}">{$ldelim}$contextName{$rdelim}</a>',
); ?>